#quad4entry
from eventAPI import *
from APIUtils import *

def fireEvent(e):
    showPicture(e, "Stairs")
    if (poseYesNo(e,
        ["There is a stairway that leads further into the basement. Will you go down?"])):
        tickGame(e, 60)
        setExit(e, "maps/bwquadrant4.cfg", 30, 20, 0)
    return 0